.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2pt;
	font-style: normal;
	line-height: normal;
	color: #174888;
}
.main-welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #174888;
}
.main-welcome2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3pt;
	font-style: normal;
	line-height: normal;
	color: #174888;
}
